/* Dashboard & General*/

.alpha { margin-left: 0; }
.omega { margin-right: 0; }

.vertical-text {
	writing-mode:tb;
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	white-space:nowrap;
}

.nav-list [class^="icon-"], .accordion [class^="icon-"] {
	color: #888888;
}

.active [class^="icon-"] {
	color: #ffffff;
}

.accordion .ui-state-default i {
	vertical-align: top;
}

.accordion-group {
	margin: 0;
	border: 0;
}

.accordion-inner {
	border: 1px solid #E5E5E5;
}

.dashboard {
	height: 206px;
	max-height: 206px;
	overflow-y: auto;
}

.dashboard-long {
	min-height: 530px;
}

.title h3 {
	line-height: 24px;
	margin: 5px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
	color: #808080;
}

.tooltip-inner {
	color: #fff;
	background-color: #08c;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #08C;
}

/* Profile */
.profile_image {
	position: relative;
	width: 100%; /* for IE 6 */
}

.profile_image span {
	position: absolute;
	top: 0px;
	left: 147px;
	color: white;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	padding: 3px 6px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

/* Forms */

form .required:after {
	content: " *";
	color: #B94A48;
}

.errors li {
	color: #B94A48;
	font-style: italic;
	list-style: none;
}

/* Search */

.multijquery {
	/*width: 20em;*/
	height: 10em;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	overflow: auto;
	background-color: white;
}

.multijquery label {
	display: block;
}

.multijquery-on {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #006dcc;
}

.help .red {
    color: #B94A48;
}

/* Reports */

.overflow {
	overflow-x: scroll;
}

.typeahead {
	z-index: 1051;
}

/* Teachers, Schools and Events admin lists */
.header_list {
	border-bottom: 1px solid #E5E5E5;
	height: 40px;
	margin-bottom: 10px;
}

.header_list .legend {
	display: block;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	color: #333;
}

/* Datatable */
.DataTables_sort_wrapper {
	position: relative;
	padding-right: 20px;
}

.DataTables_sort_wrapper span {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 0;
}

div.dataTables_length label {
	float: left;
	text-align: left;
}

div.dataTables_length select {
	width: 75px;
}

div.dataTables_filter label {
	float: right;
}

div.dataTables_info {
	padding-top: 8px;
}

div.dataTables_paginate {
	float: right;
	margin: 0;
}

table.table {
	clear: both;
	margin-bottom: 6px !important;
	max-width: none !important;
}

table.table thead .sorting, table.table thead .sorting_asc, table.table thead .sorting_desc, table.table thead .sorting_asc_disabled, table.table thead .sorting_desc_disabled {
	cursor: pointer;
	*cursor: hand;
}

table.table thead .sorting {
	background: url('images/sort_both.png') no-repeat center right;
}
table.table thead .sorting_asc {
	background: url('images/sort_asc.png') no-repeat center right;
}
table.table thead .sorting_desc {
	background: url('images/sort_desc.png') no-repeat center right;
}

table.table thead .sorting_asc_disabled {
	background: url('images/sort_asc_disabled.png') no-repeat center right;
}
table.table thead .sorting_desc_disabled {
	background: url('images/sort_desc_disabled.png') no-repeat center right;
}

table.dataTable th:active {
	outline: none;
}

/* Scrolling */
div.dataTables_scrollHead table {
	margin-bottom: 0 !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

div.dataTables_scrollHead table thead tr:last-child th:first-child, div.dataTables_scrollHead table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.dataTables_scrollBody table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.dataTables_scrollBody tbody tr:first-child th, div.dataTables_scrollBody tbody tr:first-child td {
	border-top: none;
}

div.dataTables_scrollFoot table {
	border-top: none;
}

/*
 * TableTools styles
 */
.table tbody tr.active td, .table tbody tr.active th {
	background-color: #08C;
	color: white;
}

.table tbody tr.active:hover td, .table tbody tr.active:hover th {
	background-color: #0075b0 !important;
}

.table-striped tbody tr.active:nth-child(odd) td, .table-striped tbody tr.active:nth-child(odd) th {
	background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
	cursor: pointer;
	*cursor: hand;
}

div.DTTT .btn {
	color: #333 !important;
	font-size: 12px;
}

div.DTTT .btn:hover {
	text-decoration: none !important;
}

ul.DTTT_dropdown.dropdown-menu a {
	color: #333 !important; /* needed only when demo_page.css is included */
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
	background-color: #0088cc;
	color: white !important;
}

/* TableTools information display */
div.DTTT_print_info.modal {
	height: 150px;
	margin-top: -75px;
	text-align: center;
}

div.DTTT_print_info h6 {
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
	margin: 1em;
}

div.DTTT_print_info p {
	font-size: 14px;
	line-height: 20px;
}

/*
 * FixedColumns styles
 */
div.DTFC_LeftHeadWrapper table, div.DTFC_LeftFootWrapper table, table.DTFC_Cloned tr.even {
	background-color: white;
}

div.DTFC_LeftHeadWrapper table {
	margin-bottom: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child, div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftBodyWrapper table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.DTFC_LeftBodyWrapper tbody tr:first-child th, div.DTFC_LeftBodyWrapper tbody tr:first-child td {
	border-top: none;
}

div.DTFC_LeftFootWrapper table {
	border-top: none;
}

/*div.user_comment
 {
 border:1px solid #dedede;
 padding:20px;
 }*/

div#attendance_event {
	color: #08C;
}

div#search_register {
	padding-left: 38px;
}
div#search_register a {
	text-decoration: underline;
}
